Description
Hi,

I'm trying to compute a variable measuring how long it takes respondents to travel to work. To do this, | need to include
self-employed workers, and so want to use jsttwt, however | notice that the variable doesn't actually record the respondent's answer
in minutes, like the variable for those in regular employment: jbttwt (
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/jbttwt).

Is this information available anywhere? | notice that there is the jsttwtb_cawi variable for CAWI respondents (and which | assume
therefore misses some respondents), but only available for the UKHLS waves.

Thanks,

History

#1 - 08/30/2022 02:55 PM - Understanding Society User Support Team

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 08/30/2022 03:27 PM - Understanding Society User Support Team
- Status changed from New to Feedback

- % Done changed from 0 to 80

You are correct.

The variable which records number of minutes taken to travel to work for those who are self-employed and the interview is not by WEB is recorded in
w_jsttwtb (w_jsttwt just records whether they reported the distance or not).

The variable which records number of minutes taken to travel to work for those who are self-employed and the interview is by WEB is recorded in
w_jsttwtb_cawi

The variable which records number of minutes taken to travel to work for those who are in paid employment is recorded in w_jbttwt

Please see the "Universe" below these questions in the questionnaire to know who is eligible for that question.

Hope this helps.

Best wishes,
Understanding Society User Support Team

#3 - 08/31/2022 01:29 PM - Albert Ward

Ah, that makes sense thanks. For some reason, | missed w_jsttwtb.

It seems that w_jsttwtb includes CAWI responses from wave 7 onwards though (from looking at the questionnaire). Is that right? | can see this syntax:
'Use

If (JSTTWTB_CAWI > 0) Compute JSSTTWTB=JSTTWTB_CAWI;
Else: Ask;

Thanks,
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/jbttwt

Albert

#4 - 09/27/2022 07:00 PM - Understanding Society User Support Team

Yes you are right. Even though the information is collected in two separate questions/variables for CAWI and non-CAWI interviews, these are
combined into g_jsttwtb.

Best wishes,

Understanding Society User Support

#5 - 10/03/2022 10:33 AM - Albert Ward
Great! Thanks for your help

Best,
Albert

#6 - 10/20/2022 08:31 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
